Subject: Spartan: PURED keyword ?

From: Konstantin Momot <[email-masked]>
Date: Wed, 25 Sep 1996 13:04:05 +42000

Hi everybody,

here's another question about Spartan.  I am trying to use PURED keyword 
which is supposed to define d-functions as the five (real) spherical AOs 
rather than the six Cartesian functions.

On Fe atom, the keyword works with the STO-3G basis set, but not with the 
3-21G* set.  Could I be doing something wrong ?  And why does the keyword 
work differently with different basis sets ?  

Any ideas, solutions etc. will be appreciated.  I will summarize and post 
the replies.

--

Konstantin Momot

[email-masked]        
http://aruba.ccit.arizona.edu/~momot/research.html